Authorize.Net Temporary Disablement of TLS 1.0/1.1

Need Some Help? We are here for you!

We have a very friendly service - Come and chat to us and let us know what you need, we work for an hourly fee and can also provide you a no obligation quote and begin work immediately in most cases. Click "Request Support" or use our Live Chat.

Request Support
There is a mobile optimized version of this page, view AMP Version.

on January 24th 2018 you may receive an email from Authorize.Net informing you that you are using an outdated Transport Layer Security (TLS) version and that Authorize.Net will be doing a “Temporary Disablement of TLS 1.0 and 1.1”, what this means is for a select period of time you’re customers will not be able to checkout and pay with Authorize.Net if you have not moved to TLS 1.2 by that date, which will be on January the 30th for Akamai-enabled API’s and February 8th 2018 for Normal Authorize.Net API’s.

The rundown is that TLS 1.0 and 1.1 are known to have various insecurities and are just not up to todays standards, it is far too easy to decrypt. So a big push is happening to improve security by disabling the older weaker cyphers and force everyone to the latest most secure ones. Unfortunately most businesses are hosted on outdated servers offered by hosting companies that have been rolling out ready-configured servers for years that are not capable or not easily capable of updating.

Your first point of call is to see if your hosting provider can update you to the latest TLS so your all good to go, however they may not have the knowledge or understanding, or may tell you this is not possible and may want to charge you allot of money moving you to a new server and causing you a headache and downtime, which is unacceptable.

If you have a Cpanel / WHM server with a hosting company and would like support upgrading your TLS to 1.2, or you just want us to check if your server supports TLS 1.2 then please get in touch we would be happy to help you where possible for an hourly fee.

Alternatively we have UK and USA, PCI DSS Compliant servers ready to go if you would like an easy fast option you could move your site to us, we will help you move your site with minimal downtime and can even help you make sure your Authorize.Net gateway is setup correctly to continue receiving payments.

Our servers are fully PCI DSS Compliant and we are Certified Authorize.Net Developers And Resellers.

 

 

Need Some Help? We are here for you!

We have a very friendly service - Come and chat to us and let us know what you need, we work for an hourly fee and can also provide you a no obligation quote and begin work immediately in most cases. Click "Request Support" or use our Live Chat.

Request Support

Author: Dean Williams

Professional PHP Web Developer with expertise in OpenCart Web Development, WordPress Web Development, Bespoke Systems - also a seasoned Linux Server Administrator.